Hi,

My diva components are showing "component expired" error. I closed Rhino then opened DIVA-Update.exe. After runnig for a second or so, it stopped showing "Update couldn't be completed. Could not find latest version number online."

How can I fix it, please advise.

Thanks,

Aya

Views: 32

Reply to This

Replies to This Discussion

Hi Aya,

You'll need to reinstall the latest version from the website: https://www.solemma.com/Download.html

Jon

Reply to Discussion

RSS

© 2018   Created by jeff niemasz.   Powered by

Badges  |  Report an Issue  |  Terms of Service